Delete a snapshot

DELETE/v1/cloud_computing/regions/{region_id}/snapshots/{snapshot_id}

Remove a snapshot in a specific region with the help of a DELETE request to /v1/cloud_computing/regions/{region_id}/snapshots/{snapshot_id}. The region and snapshot IDs are mandatory path parameters.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

region_id*string

A unique identifier of a cloud region. To get a list of IDs, go to the relevant request in thr Cloud Region section.

snapshot_id*string

A unique identifier of a snapshot.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/cloud_computing/regions/0/snapshots/ee463bf1-e5b7-4c50-a001-166fcf200f1c"
Empty
{  "message": "Region in maintenance mode",  "code": "CLOUD_REGION_MAINTENANCE"}